

h2 		{ color:     #ffffff}


h3 		{ color:     #FFCC00}


#tabulka 	{ width:     100%;
           	  height:    100%}

           			
#design 	{ font-size: 10px;
		  color:     #ffffff}


#iplosoft 	{ position:    relative;
           	  left:       450px;
           	  top:        70px;
           	  width:      210px;
           	  height:     72px;
           	  border:      #c0c0c0 3px solid}
 
          	
#valid 		{ position:    relative;
           	  top:        140px}


#trideni 	{ position:    relative;
           	  top:        30px;
           	  width:      311px;
           	  height:     63px;
           	  border:      0px solid}


#mail 		{ position:   absolute;
                  top: 	      147px;
                  left:       400px;
                  color:      ffffff;
                  font-size:  17px}


#tel 		{ position:   absolute;
                  top: 	      196px;
                  left:       400px;
                  color:      ffffff;
                  font-size:  17px} 


#icq 		{ position:   absolute;
                  top: 	      245px;
                  left:       400px;
                  color:      ffffff;
                  font-size:  17px} 

 				
.faqmodra  	{ position:   relative;
           	  left:      30px;
  		  color:     #FFCC00;
  		  font-size: 19px}
 

.faqzluta  	{ position:   relative;
           	  left:       60px;
  		  color:      #FFCC00;
  		  font-size:  19px}


.hlavni 	{ position:    absolute;
           	  top:        120px;
           	  left:       25px;
           	  width:      400px;
       		  height:     100px;
       		  color:      #FFCC00;
       		  font-size:  18px}


.text1 		{ position:    absolute;
           	  top: 	      310px;
           	  left:       25px;
           	  width:      530px;
       		  height:     50px;
       		  color:      #FFCC00;
       		  font-size:  18px}


.zluta  	{ color:      #FFCC00;
  		  font-size:  19px}


.bila  		{ color:      #FFFFFF;
  		  font-size:  19px}






